<?php
$wb['invoice_pay_link_txt'] = 'Enlace a plataforma de pago (opcional)';
$wb['paypal_business_txt'] = 'Paypal email';
$wb['paypal_url_txt'] = 'Paypal URL';
$wb['paypal_ipn_url_txt'] = 'Paypal notify URL (IPN)';
$wb['paypal_active_txt'] = 'Paypal activo';
$wb['date_format_txt'] = 'Formato de fecha';
$wb['currency_txt'] = 'Moneda';
$wb['invoice_dir_txt'] = 'Directorio facturas (opcional)';
$wb['revnum_txt'] = 'Módulo de facturación versión';
$wb['Settings'] = 'Opciones';
$wb['Payment gateways'] = 'Plataformas de pago';
$wb['Global billing settings'] = 'Global billing settings';
$wb['invoice_item_list_with_vat_txt'] = 'Show prices in Invoice item list with VAT';
?>
